<component name="ArtifactManager">
  <artifact type="war" name="PreRegistration (2):war">
    <output-path>$PROJECT_DIR$/PreRegistration/target</output-path>
    <properties id="maven-jee-properties">
      <options>
        <module>PreRegistration (2)</module>
        <packaging>war</packaging>
      </options>
    </properties>
    <root id="archive" name="PreRegistration.war">
      <element id="artifact" artifact-name="PreRegistration (2):war exploded" />
    </root>
  </artifact>
</component>